@charset "UTF-8";
/* SCSS Document */
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800;900&display=swap");
.show-sp {
  display: none; }
  @media (max-width: 559px) {
    .show-sp {
      display: block; } }

@media (max-width: 559px) {
  .show-pc {
    display: none; } }
@media (max-width: 559px) {
  .not-display-sp {
    display: none; } }

@media (max-width: 559px) {
  .sp-center {
    justify-content: center;
    display: block;
    text-align: center; } }

.br-sp {
  display: none; }
  @media (max-width: 559px) {
    .br-sp {
      display: block; } }

.br-spss {
  display: none; }
  @media (max-width: 300px) {
    .br-spss {
      display: block; } }

@media (max-width: 559px) {
  .br-notsp {
    display: none; } }

.mb {
  margin-bottom: clamp(30px, 4%, 60px); }

.mb-1 {
  margin-bottom: 0.5em; }

.mb-2 {
  margin-bottom: 1em; }

.mb-3 {
  margin-bottom: 1.5em; }

.mb-4 {
  margin-bottom: 2em; }

.mb-5 {
  margin-bottom: 2.5em; }

.mb-6 {
  margin-bottom: 3em; }

.txt-center {
  text-align: center; }
  @media (max-width: 559px) {
    .txt-center.sp-left {
      text-align: left; } }

.bnr-box01 {
  display: block; }
  @media (max-width: 559px) {
    .bnr-box01 {
      margin-left: 10px;
      margin-right: 10px; } }
  .bnr-box01 img {
    width: 100%;
    height: auto; }

/*-----  index -------------------------------------*/
/*pickup-banner*/
.workshop {
  margin-bottom: 5%; }

.workshop h2 {
  display: block;
  width: 9em;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  background: #FFF;
  margin-bottom: 3%; }

.pickup-banner {
  display: block;
  /*max-width: 1500px;*/
  width: 100%;
  margin: 0 auto 3% auto; }
  @media (max-width: 559px) {
    .pickup-banner {
      margin-bottom: 15px; } }

.pickup-banner ul {
  list-style-type: none; }

.pickup-banner ul li a img {
  transition: opacity 0.3s ease-in; }

.pickup-banner ul li a:hover img {
  opacity: 0.7; }

.pickup-banner ul li p {
  font-size: 0.8em; }

.pickup-banner ul li p a {
  color: #333; }

.pickup-banner .slider {
  padding: 0 30px;
  box-sizing: border-box;
  margin: 0 auto; }

.pickup-banner .slick-slide {
  margin: 0px 5px; }

.pickup-banner .slick-slide img {
  width: 100%;
  height: auto; }

@media (max-width: 680px) {
  .pickup-banner ul li p {
    display: none; } }
.bnr1col {
  max-width: 1200px;
  margin: 0 auto 3% auto; }

@media (max-width: 680px) {
  .bnr1col {
    margin: 0 10px 5% 10px; } }
ul.bnr2col {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto 3% auto; }

ul.bnr2col li:nth-of-type(1) {
  width: 67%;
  padding-right: 2%; }

ul.bnr2col li:nth-of-type(2) {
  width: 33%; }

@media (max-width: 1200px) {
  ul.bnr2col {
    margin: 0 10px 5% 10px; } }
@media (max-width: 680px) {
  ul.bnr2col li:nth-of-type(1) {
    width: 100%;
    padding-right: 0;
    margin-bottom: 15px; }

  ul.bnr2col li:nth-of-type(2) {
    width: 100%;
    text-align: center; }

  ul.bnr2col li:nth-of-type(2) img {
    max-width: 380px; } }
/*index01*/
div#index01 {
  display: block;
  background: #EEE;
  padding: 3% 0; }

div#index01 h2 {
  display: block;
  width: 13em;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  background: #EEE;
  margin-bottom: 3%; }

div#index01 ul {
  display: flex;
  flex-wrap: wrap; }

div#index01 ul li {
  width: 30.3%;
  margin: 0 1.5% 30px 1.5%;
  background: #FFF; }

div#index01 ul li > img {
  width: 100%;
  height: auto; }

div#index01 ul li > .txt {
  padding: 2%; }

div#index01 ul li > .txt h3 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.2em;
  margin-bottom: 0; }

div#index01 ul li > .txt p {
  font-size: 0.9em; }

@media (max-width: 680px) {
  div#index01 ul li {
    width: 47%;
    margin-bottom: 15px; } }
@media (max-width: 480px) {
  div#index01 ul li {
    width: 97%; } }
/*index01_2*/
div#index01_2 {
  display: block;
  background: #EEE;
  padding: 3% 0; }
  div#index01_2 h2 {
    display: block;
    width: 13em;
    margin: 0 auto;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    background: #EEE;
    margin-bottom: 3%; }
  div#index01_2 ul {
    display: flex;
    flex-wrap: wrap; }
    @media (max-width: 840px) {
      div#index01_2 ul.reverse {
        flex-direction: column-reverse; } }
    div#index01_2 ul li {
      width: 31.3%;
      padding: 10px;
      margin: 0 1% 30px 1%;
      background: #FFF; }
      div#index01_2 ul li .photo img {
        width: 100%;
        height: auto; }
      div#index01_2 ul li .txt h3 {
        text-align: center;
        font-weight: bold;
        margin: 0 0 5px 0;
        font-size: 1.3em; }
      div#index01_2 ul li .txt p {
        line-height: 1.4; }
      div#index01_2 ul li .txt .txt2 {
        background: #EEE;
        padding: 3%;
        font-size: 0.9em; }
        div#index01_2 ul li .txt .txt2 p {
          word-break: break-all; }
      div#index01_2 ul li b {
        font-weight: bold; }
      div#index01_2 ul li .link {
        font-weight: bold;
        text-decoration: none;
        font-weight: bold; }
        div#index01_2 ul li .link:before {
          font-family: "Font Awesome 5 Free";
          content: "\f138";
          margin-right: 3px;
          color: #940810; }
    div#index01_2 ul.janre {
      display: flex;
      flex-wrap: wrap;
      width: 100%; }
      div#index01_2 ul.janre li {
        width: 20%;
        padding: 3px;
        margin: 0;
        background: none; }
        @media (max-width: 768px) {
          div#index01_2 ul.janre li {
            width: 11.111%; } }
        div#index01_2 ul.janre li img {
          width: 100%;
          height: auto; }
  @media (max-width: 559px) {
    div#index01_2.not-display-sp {
      display: none; } }

div#index01_2 ul li div.tab {
  display: none; }

@media screen and (max-width: 860px) {
  div#index01_2 > ul {
    margin-left: 15px;
    margin-right: 15px; }

  div#index01_2 ul li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 20px 0; }

  div#index01_2 ul li .photo {
    width: 40%; }

  div#index01_2 ul li .txt {
    width: 60%;
    padding: 0 3%; }

  div#index01_2 ul li .txt h3 {
    text-align: left;
    font-weight: bold;
    margin: 0 0 15px 0; }

  div#index01_2 ul li .txt .txt2 {
    padding: 10px; }

  div#index01_2 ul li .txt .txt2 ul {
    margin: 0;
    padding: 0; }

  div#index01_2 ul li:last-child .txt2 {
    display: none; }

  div#index01_2 ul li div.tab {
    display: block;
    width: 100%;
    background: #EEE;
    padding: 10px; } }
@media screen and (max-width: 640px) {
  div#index01_2 {
    padding-bottom: 5%;
    margin-bottom: 0; }

  div#index01_2 ul li {
    flex-wrap: wrap; }

  div#index01_2 ul li .photo {
    width: 100%;
    text-align: center; }

  div#index01_2 ul li .txt h3 {
    text-align: center;
    margin: 0 0 5px 0; }

  div#index01_2 ul li .txt {
    width: 100%;
    padding: 0 0; }

  div#index01_2 ul li .txt .txt2 {
    padding: 7px; }

  div#index01_2 ul li .txt .txt2 ul {
    margin: 0; }

  div#index01_2 ul li .txt .txt2 ul li {
    margin: 0 5px 0 0; }

  div#index01_2 ul li a:before {
    margin-right: 0; }

  div#index01_2 ul li .tab ul li {
    width: 20%; } }
/*2023TOPリニューアル*/
/*index01-2*/
div#index01-2 {
  display: block;
  background: #EEE;
  padding: 3% 0; }
  div#index01-2 h2 {
    display: block;
    width: 13em;
    margin: 0 auto;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    background: #EEE;
    margin-bottom: 3%; }
  div#index01-2 ul {
    display: flex;
    flex-wrap: wrap; }
    div#index01-2 ul li {
      width: 31.3%;
      padding: 10px;
      margin: 0 1% 30px 1%;
      background: #FFF; }
      div#index01-2 ul li .photo img {
        width: 100%;
        height: auto; }
      div#index01-2 ul li .txt {
        width: 100%; }
        div#index01-2 ul li .txt h3 {
          text-align: center;
          font-weight: bold;
          margin: 0 0 10px 0;
          font-size: clamp(13px, 1.3vw, 18px);
          line-height: 1.3; }
        div#index01-2 ul li .txt p {
          line-height: 1.4; }
        div#index01-2 ul li .txt .junre_btn {
          line-height: 1.4;
          font-size: clamp(12px, 1.3vw, 16px); }
        div#index01-2 ul li .txt .txt2 {
          background: #EEE;
          padding: 3%;
          font-size: 0.9em; }
          div#index01-2 ul li .txt .txt2 p {
            word-break: break-all; }
      div#index01-2 ul li b {
        font-weight: bold; }
      div#index01-2 ul li .link {
        font-weight: bold;
        text-decoration: none;
        font-weight: bold; }
        div#index01-2 ul li .link:before {
          font-family: "Font Awesome 5 Free";
          content: "\f138";
          margin-right: 3px;
          color: #940810; }
    div#index01-2 ul.janre {
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      margin-left: 0; }
      div#index01-2 ul.janre li {
        width: 20%;
        padding: 3px;
        margin: 0;
        background: none; }
        div#index01-2 ul.janre li img {
          width: 100%;
          height: auto; }
  @media (max-width: 559px) {
    div#index01-2.not-display-sp {
      display: none; } }

div#index01-2 ul li div.tab {
  display: none; }

@media (max-width: 768px) {
  div#index01-2 ul li {
    display: flex;
    flex-wrap: wrap;
    width: 98%;
    margin: 0 0 20px 0; } }
  @media (max-width: 768px) and (max-width: 559px) {
    div#index01-2 ul li {
      padding: 5px; } }
@media (max-width: 768px) {
    div#index01-2 ul li .tab {
      display: block;
      width: 100%;
      background: #EEE;
      padding: 10px; }
    div#index01-2 ul li.li1 {
      width: 48%;
      margin: 0 2% 0 0; }
    div#index01-2 ul li.li2 {
      width: 48%;
      margin: 0 0 0 2%; }
    div#index01-2 ul li.li3 {
      display: flex;
      width: 100%;
      margin: 4% 0;
      flex-direction: row-reverse; }
      div#index01-2 ul li.li3 .janre_wrap {
        width: 50%;
        padding-left: 10px; }
      div#index01-2 ul li.li3 .ir_wrap {
        width: 50%;
        padding-right: 10px; } }
/*2023TOPリニューアル：ここまで*/
div#index02 h2 {
  display: block;
  width: 22em;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.5em;
  text-align: center;
  background: #FFF;
  margin-bottom: 3%; }

#index02 ul {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap; }

#index02 ul li {
  width: 24%;
  margin: 0 0.5%;
  text-align: center; }

#index02 ul li:nth-child(-n + 3) {
  margin-bottom: 0; }

#index02 ul li:nth-child(5) {
  display: none; }

#index02 ul li img {
  width: 100%;
  height: auto; }

@media (max-width: 860px) {
  #index02 ul li:nth-child(-n + 3) {
    margin-bottom: 0; }

  #index02 ul {
    max-width: 650px;
    margin: 0 auto; }

  #index02 ul li {
    width: 48%;
    margin: 2% 1%; } }
@media (max-width: 680px) {
  div#index02 h2 {
    width: 13em; }

  #index02 ul li {
    width: 48%;
    margin: 0 1%; }

  #index02 ul li:nth-child(-n + 4) {
    margin-bottom: 10px; } }
@media (max-width: 640px) {
  #index02 ul li:nth-child(-n + 4) {
    display: none; }

  #index02 ul li:nth-child(5) {
    display: block;
    width: 98%; } }
@media (max-width: 480px) {
  /*
  	#index02 ul li{
  		width: 97%;
  	}
  	#index02 ul li:nth-child(-n + 5){
  		margin-bottom: 10px;
  	}
  	#index02 ul li img{
  		max-width: 310px;
  	}
  */
  #index02 {
    display: none; } }
.index03 {
  background: #EEE;
  margin-bottom: 5%; }
  .index03.show-sp {
    background: none; }

.index03 div.title-bg01 > h2 {
  display: block;
  background: #EEE;
  width: 6em;
  margin: 0 auto 3% auto; }

.index03 div.news,
.index03 div.event {
  width: calc(50% - 20px);
  background: #FFF;
  margin: 0 10px; }

.index03 .event ul li b,
.index03 .event ul li b a {
  font-weight: bold;
  margin-bottom: 5px; }

.index03 .news ul li b.red {
  color: #8C0002; }

.index03 .event ul {
  padding: 3%;
  overflow-y: auto; }
  .index03 .event ul li {
    display: flex;
    border-bottom: #999 1px dotted;
    padding: 10px 0;
    line-height: 1.3;
    width: 100%;
    margin: 0; }
    .index03 .event ul li.noborder {
      border-bottom: none; }
    .index03 .event ul li.video {
      display: block;
      text-align: left; }
    .index03 .event ul li .image {
      display: block;
      width: 150px; }
      @media (max-width: 640px) {
        .index03 .event ul li .image {
          width: 120px; } }
      .index03 .event ul li .image img {
        width: 100%;
        height: auto; }
    .index03 .event ul li .txt {
      display: block;
      width: calc(100% - 150px);
      padding-left: 15px;
      box-sizing: border-box; }
      @media (max-width: 640px) {
        .index03 .event ul li .txt {
          width: calc(100% - 120px); } }

.boxIframe {
  width: 100%;
  padding: 10px; }
  .boxIframe iframe {
    width: 100%;
    min-height: 300px;
    overflow-y: auto; }

.eventlist {
  max-height: 300px; }

.show-sp .boxIframe iframe {
  max-height: 300px;
  min-height: auto; }

@media (max-width: 860px) {
  .index03 div.news,
  .index03 div.event {
    width: 100%;
    background: #FFF;
    margin: 0; }

  .index03 div.news {
    margin-bottom: 15px; }

  .index03 div.news ul,
  .index03 div.event ul {
    padding: 0; } }
@media (max-width: 480px) {
  .index03 {
    background: none; }

  .index03 div.title-bg01 > h2 {
    background: #FFF; }

  .eventlist {
    max-height: 200px;
    overflow-y: auto; } }
#index04 {
  max-width: 1200px;
  margin: 0 auto 5% auto; }

#index04 ul {
  display: flex;
  flex-wrap: wrap; }

#index04 ul li {
  width: 33.3%;
  padding: 0.5%; }

#index04 ul li img {
  width: 100%;
  height: auto; }

@media (max-width: 860px) {
  #index04 ul {
    max-width: 650px;
    margin: 0 auto; }

  #index04 ul li {
    width: 48%;
    margin: 1%; } }
@media (max-width: 480px) {
  /*
  #index04 ul li{
  	width: 90%;
  	margin:1% auto;
  }
  */ }
/*
.top-news{
	display: block;
	max-width: 1200px;
	margin: 4% auto 3% auto;
	border: #930002 1px solid;
	background:#FFEFEF;
	padding: 1.5% 2%;
	text-align: center;
}
.top-news > strong{
	display: block;
	color: #930002;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}
*/
#sp-tour {
  display: none; }

@media screen and (max-width: 640px) {
  #sp-tour {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 3%; } }
.mailhaisin {
  display: block;
  text-align: center;
  padding: 0 10px;
  margin-bottom: 40px; }

.mailhaisin strong {
  display: block;
  font-weight: bold;
  font-size: 1.2em;
  color: #AC0002;
  margin-bottom: 10px; }

.mailhaisin p {
  display: block;
  margin-bottom: 10px; }

.mailhaisin .btn a {
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.47, #8d0e07), color-stop(0.4, #b80a1c));
  background: -webkit-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -moz-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -o-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -ms-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: linear-gradient(to bottom, #b80a1c 40%, #8d0e07 47%);
  padding: 10px 5px;
  text-align: center;
  max-width: 300px;
  color: #FFF;
  font-weight: bold;
  margin: 0 auto;
  border-radius: 5px;
  text-decoration: none; }

.mailhaisin p.small {
  display: block;
  background: #EEE;
  padding: 5px;
  font-size: 80%;
  max-width: 800px;
  margin: 10px auto 0 auto; }

@media (max-width: 800px) {
  .mailhaisin p.small {
    margin-left: 10px;
    margin-right: 10px;
    text-align: left; } }
@media (max-width: 680px) {
  .mailhaisin {
    margin-bottom: 20px; } }
.new_plan {
  display: block;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eeeeee+0,ffffff+100 */
  padding: 2.5% 10px 3% 10px;
  background: none; }
  .new_plan h2 {
    display: block;
    width: 11em;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    border-bottom: #000 2px solid;
    max-width: 16em;
    margin: 0 auto 3% auto;
    padding-bottom: 10px; }
    @media (max-width: 559px) {
      .new_plan h2 {
        border-bottom: none;
        margin: 1% auto 0 auto; } }
  .new_plan .kigen {
    display: block;
    text-align: center;
    font-weight: bold;
    margin: 2% 0; }
  .new_plan ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    .new_plan ul.max1366 {
      max-width: 1366px;
      margin: 0 auto; }
    .new_plan ul li {
      width: 31.3%;
      margin: 0 1%;
      background: #FFF;
      box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
      padding: 10px;
      border-radius: 5px; }
      .new_plan ul li.col-4 {
        width: 24%;
        margin: 0.5%; }
      .new_plan ul li.col-1 {
        width: 98%;
        margin: 1%; }
      .new_plan ul li.size-w {
        width: 62.6%; }
      @media (max-width: 1024px) {
        .new_plan ul li.col-4 {
          width: 49%; } }
      @media (max-width: 559px) {
        .new_plan ul li {
          width: 99%;
          margin: 0 0.5% 3% 0.5%;
          padding: 7px; }
          .new_plan ul li.col-4 {
            width: 99%;
            margin: 0 0.5% 2% 0.5%; } }
      .new_plan ul li .photo {
        display: block;
        position: relative;
        font-size: 0; }
        .new_plan ul li .photo img {
          width: 100%;
          height: auto;
          margin: 0; }
        .new_plan ul li .photo strong {
          display: block;
          width: 100%;
          position: absolute;
          bottom: 0;
          color: #FFF;
          font-weight: bold;
          font-size: 1.5em;
          padding: 0 0 15px 0;
          text-align: center; }
      .new_plan ul li .planname {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px; }
        .new_plan ul li .planname span {
          background: #b80a1c;
          color: #FFF;
          padding: 5px;
          text-align: center;
          border-radius: 5px;
          margin-right: 10px;
          line-height: 1; }
        .new_plan ul li .planname h3 {
          font-size: 1.2em;
          color: #BF0003;
          font-weight: bold; }
      .new_plan ul li .nagare {
        display: block;
        background: #EEE;
        padding: 10px; }
        .new_plan ul li .nagare b {
          display: block;
          position: relative;
          font-weight: bold;
          text-align: center;
          margin: 0 auto 15px auto; }
          .new_plan ul li .nagare b:after {
            content: "";
            display: block;
            width: 8em;
            background: #000;
            height: 2px;
            border: 0;
            margin: 5px auto 0 auto; }
        .new_plan ul li .nagare ol {
          display: block;
          list-style-type: decimal; }
          .new_plan ul li .nagare ol li {
            font-size: 80%;
            width: calc(100% - 2em);
            background: none;
            padding: 0;
            margin: 0 0 5px 2em;
            border: none; }
      .new_plan ul li p {
        margin-bottom: 10px; }
        .new_plan ul li p.mb-0 {
          margin-bottom: 0; }
      .new_plan ul li b {
        display: block;
        margin-bottom: 10px; }
      .new_plan ul li .waku {
        display: block;
        margin-bottom: 15px;
        border: #b80a1c 1px solid;
        padding: 8px;
        text-align: center; }
        .new_plan ul li .waku.noline {
          border: none; }
        .new_plan ul li .waku b {
          display: block;
          font-weight: bold;
          margin-bottom: 5px; }
        .new_plan ul li .waku i {
          font-style: normal;
          line-height: 1.3;
          color: #b80a1c;
          font-weight: bold;
          display: block; }
          .new_plan ul li .waku i.inline {
            display: inline; }
          .new_plan ul li .waku i span {
            font-size: 80%; }
            .new_plan ul li .waku i span.big {
              font-size: 120%;
              font-weight: bold; }
      .new_plan ul li.col1 {
        width: 100%;
        max-width: 800px; }
        @media (max-width: 419px) {
          .new_plan ul li.col1 {
            font-size: 90%; } }
        .new_plan ul li.col1 strong {
          display: block;
          background: #EEE;
          font-size: 1.2em;
          padding: 5px;
          border-radius: 10px;
          font-weight: bold;
          text-align: center;
          font-style: normal;
          margin: 10px 0 15px 0; }
        .new_plan ul li.col1 em {
          display: block;
          font-weight: bold;
          text-align: center;
          font-style: normal;
          margin-bottom: 15px; }
        .new_plan ul li.col1 ol {
          display: flex;
          justify-content: center;
          margin-bottom: 10px; }
          .new_plan ul li.col1 ol li {
            width: 31.3%;
            margin: 1%;
            border: #9e0002 2px dotted;
            border-radius: 7px;
            padding: 10px; }
            .new_plan ul li.col1 ol li b {
              display: block;
              background: #9e0002;
              color: #FFF;
              font-weight: bold;
              padding: 5px;
              border-radius: 5px;
              text-align: center; }
            .new_plan ul li.col1 ol li p {
              display: block;
              text-align: center;
              font-weight: bold;
              margin: 0;
              color: #9e0002;
              font-size: 120%; }
              .new_plan ul li.col1 ol li p.padding-top {
                padding-top: 0.8em; }
              .new_plan ul li.col1 ol li p span {
                font-size: 80%;
                color: #000; }
          @media (max-width: 540px) {
            .new_plan ul li.col1 ol {
              flex-wrap: wrap; }
              .new_plan ul li.col1 ol li {
                width: 100%;
                padding: 2%;
                margin-bottom: 10px; }
                .new_plan ul li.col1 ol li p {
                  padding-top: 0; }
                  .new_plan ul li.col1 ol li p br {
                    display: none; } }
      .new_plan ul li.col2 {
        width: 48%;
        max-width: 800px; }
        @media (max-width: 559px) {
          .new_plan ul li.col2 {
            width: 98%; } }
        @media (max-width: 419px) {
          .new_plan ul li.col2 {
            font-size: 90%; } }
        .new_plan ul li.col2 .waku {
          border: none; }
        .new_plan ul li.col2 strong {
          display: block;
          background: #EEE;
          font-size: 1.2em;
          padding: 5px;
          border-radius: 10px;
          font-weight: bold;
          text-align: center;
          font-style: normal;
          margin: 10px 0 15px 0; }
        .new_plan ul li.col2 em {
          display: block;
          font-weight: bold;
          text-align: center;
          font-style: normal;
          margin: -15px 0  15px 0; }
        .new_plan ul li.col2 ol {
          display: flex;
          justify-content: center;
          margin-bottom: 10px; }
          .new_plan ul li.col2 ol li {
            width: 48%;
            margin: 1%;
            border: #9e0002 2px dotted;
            border-radius: 7px;
            padding: 10px; }
            .new_plan ul li.col2 ol li b {
              display: block;
              background: #9e0002;
              color: #FFF;
              font-weight: bold;
              padding: 5px;
              border-radius: 5px;
              text-align: center; }
            .new_plan ul li.col2 ol li p {
              display: block;
              text-align: center;
              font-weight: bold;
              margin: 0;
              color: #9e0002;
              font-size: 120%; }
              .new_plan ul li.col2 ol li p.padding-top {
                padding-top: 0.8em; }
              .new_plan ul li.col2 ol li p span {
                font-size: 80%;
                color: #000; }
          @media (max-width: 540px) {
            .new_plan ul li.col2 ol {
              flex-wrap: wrap; }
              .new_plan ul li.col2 ol li {
                width: 100%;
                padding: 2%;
                margin-bottom: 10px; }
                .new_plan ul li.col2 ol li p {
                  padding-top: 0; }
                  .new_plan ul li.col2 ol li p br {
                    display: none; } }
    .new_plan ul.show-sp {
      display: none; }
    @media (max-width: 559px) {
      .new_plan ul.show-pc {
        display: none; }
      .new_plan ul.show-sp {
        display: flex; }
        .new_plan ul.show-sp img {
          width: 100%;
          height: auto; } }
  .new_plan .bnr {
    display: block;
    text-align: center; }
    .new_plan .bnr img {
      width: 100%;
      height: auto;
      max-width: 1000px; }
  .new_plan .cp_txt01 {
    display: block;
    padding-top: 15px;
    text-align: center;
    color: #AC0002;
    font-weight: bold;
    font-size: 120%; }
    @media (max-width: 559px) {
      .new_plan .cp_txt01 {
        font-size: 100%; } }
    .new_plan .cp_txt01 span {
      display: block;
      font-size: 80%; }
  @media (max-width: 559px) {
    .new_plan {
      display: none; } }
  .new_plan .follow {
    display: block;
    max-width: 1336px;
    border-radius: 10px;
    margin: 0 auto 30px;
    background: #eafaff;
    padding: clamp(15px, 4%, 30px); }
    .new_plan .follow strong {
      display: flex;
      align-items: center;
      font-size: 120%;
      font-weight: bold;
      margin-bottom: 10px; }
      .new_plan .follow strong img {
        width: 25px;
        height: auto;
        margin-right: 7px; }
    .new_plan .follow p {
      display: block;
      font-size: 90%;
      margin-bottom: 1.5em; }
      .new_plan .follow p:last-of-type {
        margin-bottom: 0; }

.bx-wrapper {
  padding-top: 0 !important; }
  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 8px !important;
    height: 8px !important;
    margin: 0 10px !important; }
  .bx-wrapper .bx-pager {
    bottom: -20px !important; }
  .bx-wrapper .bx-controls-direction {
    display: none !important; }
